.postrow[author-id="21"] .posttable {
	background-image: url('/img/seal-avellone.png');
	background-repeat: no-repeat;
	background-position: right bottom;
}

.invasion-text {
	position: fixed;
	margin: 0 auto;
	bottom: 30px;
	text-align: center;
}

.invasion-text img {
	max-width: 90%;
}

.beerman-quote {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1.2em;
	position: fixed;
	background-color: white;
	border: 3px solid black;
	left: 140px;
	bottom: 40px;
	width: 40%;
	padding: 12px;
}

@font-face
{
	font-family: cardFont;
	src: url('//badgame.net/Themes/default/fonts/Textile.ttf');
}

.sunnyCard { 
	font-family: 'cardFont', Times, serif; 
	height: auto; 
	width: 480px;
	background-color: black;
	color: white;
	text-align: center;
	font-size: 2.25em;
	line-height: 1.25em;
	overflow: hidden;
	padding: 100px 25px 100px 25px;
}

img.pixelate {
    image-rendering: -moz-crisp-edges;
    image-rendering: pixelated;
}

/* Trump tweet styles */
.tweet-bird {
  position: absolute;
  right: 15px;
  top: 13px;
}

.tweet-container {
  position: relative;
  display: inline-block;
  background-color: white;
  color: black;
  min-width: 275px;
  max-width: 550px;
  border: 1px solid rgb(204, 214, 221);
  border-radius: 15px;
  padding: 15px;
}

.tweet-header {
  display: inline-block;
  padding-bottom: 8px;
}

.tweet-av {
  border-radius: 9999px;
  float: left;
  padding-right: 5px;
  overflow: hidden;
  width: 46px;
  height: 46px;
}

.tweet-body {
  line-height: 1.3125;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", sans-serif;
  font-size: 19px;
  font-weight: 400;
  padding-bottom: 8px;
}

.tweet-check {
  vertical-align: text-bottom;
}

.tweet-handle {
  font-size: 14px;
  line-height: 1.3125;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", sans-serif;
  color: rgb(101, 119, 134);
}

.tweet-name {
  font-size: 15px;
  line-height: 1.3125;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", sans-serif;
  font-weight: bold;
}

.tweet-timestamp {
  color: rgb(101, 119, 134);
  line-height: 1.3125;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", sans-serif;
  font-size: 15px;
}

.tweet-user {
  float: left;
}

/* Flex inheritance */
.flex {
  display: flex;
}

.flex .lefty, .flex .middle, .flex .righty {
  flex-grow: 1;
}

/* Emoji Styles */
.bg-emoji-default {
  font-size: 1.25em;
  line-height: 1.3em;
}
